@media screen and (max-width: 1310px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;

		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	html {
		font-size: 12px;
	}

	.Chanpinin_left {
		width: 200px;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 14px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;

		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}
    .Youshi ul{
            flex-wrap: wrap;
            gap: 5px;
    }
	.A {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}

	.S {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Hertre_top_max h2 {
		display: none;
	}

	.Hertre_top_max ul {
		width: 100%;
		justify-content: space-between;
	}

	.Hertre_top_max ul li {
		padding: 0;
		border: none;
	}

	.Hertre_top_max ul li a svg {
		width: 12px;
	}

	.Hertre_cen_max {
		margin: 10px auto;
	}

	.Logo {
		width: 70px;
	}

	.Hertre_cen form {
		margin: 0;
	}

	.Hertre_cen form input {
		height: 40px;
	}

	.Hertre_cen form button {
		width: 50px;
		height: 40px;
	}

	.Hertre_cen form button svg {
		width: 14px;
	}

	.Hertre_cen_max>a {
		display: none;
	}

	.Nav_chanpin,
	.Nav_max ul li {
		line-height: 40px;
	}

	.Lingyu_text h2 {
		padding: 0;
	}

	.Xinwen_right {
		flex: initial;
		width: 100%;
		margin-top: 10px;
	}

	.Prev a {
		width: 100%;
		max-width: 100%;
	}

	.Newdress_button button,
	.Ziliao button {
		height: 40px;
	}

	.User_left ul {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.User_left ul li {
		flex: 1;
		line-height: 40px;
	}

	.Ziliao table th {
		width: 80px;
	}

	.Newdress form {
		grid-template-columns: 1fr;
	}

	.Newdress_item:nth-child(7),
	.Newdress_item:nth-child(8),
	.Newdress_button {
		grid-column: span 1;
	}

	.Address_list {
		grid-template-columns: 1fr;
	}

	.Address_svg {
		width: 20px;
	}

	.Gouwuche_button {
		padding: 15px 10px;
	}

	.Gouwuche_jiesuan button {
		height: 30px;
	}

	.Gouwuche_jiesuan p span {
		font-size: 20px;
	}

	.Reshiao_list ul,
	.Chanpin_list ul {
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	.Reshiao_list ul li img,
	.Chanpin_list ul li img {
		aspect-ratio: 5 / 4;
	}

	.Chanpin_cen_zhifu {
		justify-content: flex-start;
	}

	.Chanpin_right img {
		width: 80px;
		margin: 0;
	}

	.Gouwuche_img img {
		width: 70px;
	}

	.Footer_left img {
		width: 100px;
	}

	.Footer_left {
		width: 100%;
		max-width: 100%;
	}

	.Footer_right {
		width: 100%;
	}

	.Footer_right ul li svg {
		width: 40px;
	}

	.Banner_swiper_text {
		margin: 50px auto;
	}

	.Chanpin_nav_row {
		flex-wrap: nowrap;
		overflow: auto;
	}

	.Chanpin_nav_row::-webkit-scrollbar {
		width: 0px;
	}

	.Chanpin_nav_item {
		flex: 0 0 auto;
		padding: 8px 15px;
	}

	.Reshiao_body {
		padding: 10px;
	}

	.Reshiao_nav ul {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		gap: 5px;
	}

	.Reshiao_nav ul li,
	.Reshiao_nav ul li+li {
		clip-path: initial;
		width: 100%;
		text-align: center;
		padding: 0;
		line-height: 36px;
		margin: 0;
	}


	.Lingyus ul {
		flex-wrap: nowrap;
		overflow-x: auto;
		border-bottom: none;
	}

	.Lingyus ul::-webkit-scrollbar {
		width: 0px;
	}

	.Lingyus ul li {
		flex: 0 0 auto;
	}

	.Lingyus_item>img {
		contain: initial;
	}

	.Chanpinin_list ul {
		grid-template-columns: 1fr;
	}

	.Chanpinin_list ul li {
		grid-column: 1 span !important;
	}

	.Chanpinin_list ul li:nth-child(1) a,
	.Chanpinin_list ul li:nth-child(2) a,
	.Chanpinin_list ul li:nth-child(3) a {
		flex-direction: initial;
		justify-content: space-between;
		align-items: center;
		padding: var(--top20);
	}

	.Chanpinin_list ul li:nth-child(1) .Chanpinin_img,
	.Chanpinin_list ul li:nth-child(2) .Chanpinin_img,
	.Chanpinin_list ul li:nth-child(3) .Chanpinin_img {
		width: 100px;
		max-width: 100%;
		margin: 0;
	}

	.Chanpinin_list ul li:nth-child(1) .Chanpinin_text,
	.Chanpinin_list ul li:nth-child(2) .Chanpinin_text,
	.Chanpinin_list ul li:nth-child(3) .Chanpinin_text {
		flex: 1;
		padding: 0;
	}

	.Chanpinin_list ul li:nth-child(4) .Chanpinin_img,
	.Chanpinin_list ul li:nth-child(5) .Chanpinin_img {
		width: 100px;
	}

	.Chanpinin_left img{
		width: 150px;
	}

	.Chanpinin_form_left,
	.Chanpinin_form_right{
		width: 100%;
		max-width: 100%;
	}

	.Chanpinin_form{
		padding: 10px;
	}

	.Chanpinin_form form{
		grid-template-columns: 1fr;
	}


	.Jiesuan_zhifu_item{
		width: 100%;
	}

	.Jiesuan_liebiao{
		width: 100%;
		overflow: auto;
	}

	.Jiesuan_liebiao_max{
		width: 700px;
	}
}